Subject: Trainer Candidate - ASHWANI KUMAR
From: ASHWANI KUMAR <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 19 Feb 2021 09:11:20 -0500

| | Tech Support Test

Name | ASHWANI KUMAR
E-mail | [email-masked]
Phone Number | (+91) 9910738885
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | new delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | G-Next media Pvt Ltd | Sr. Executive | | 27984
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 15 to 20 days
Please briefly describe your work experience specifically in training? | I am a post graduate in Computer Application currently working in PTC NETWORK since 2013.My Job role in this institution is to manage a team, providing training about the work flow over the automation, network etc.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | while we were working in the normal system we received a challenging task to launch 4 new television channels along with the existing system. these channels had completely new backend and front end. So I volunteered for the task to understand the technical aspects of the channels, developing proficiency in operations and finally making  my team well versed with the new technology and operational values. Me and My team completed the assign task within the limited time period with the error free transmission of the channels.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | good customer service is that in which you attend the customer and try to solve the issue at hand. while a great customer service is one in which you attend the user, solve the problem and follow up providing additional details which are beneficial for the customer.
What according to you makes you a good candidate for this position? | I have the relevant  practical experience working towards understanding of existing and new systems introduced and have trained my team on all aspects demanded for the smooth conduct of the work flow time and again.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |